How to install lcl-1.6 on Debian 9 (Stretch)